

.blueTitle, .highlight
{
	color:#4e81a5;
}
.greyTitle
{
	color:#525151;
}


body {
	background: #000;
	color: #FFF;
	font-size:14px;
	margin: 0;
	padding: 0;
	font-family:Verdana, Geneva, sans-serif;
}
a:link {
	color:		#4e81a5;		
	text-decoration:	underline;
	
}
a:visited {
	color:				#4e81a5;
}
a:active {
	color:				#4e81a5;
}
a:hover {
	color:				#525151;
	text-decoration:	none;
}
img {
	border: 0;	
}


#title {
	top: 0;
	padding: 0px 0px;
	position: fixed;
	width: 100%;
	height:40px;
	z-index:6;
}
.resetText
{
	margin:0px;
	padding:0px;
}
#menu
{
	left:0;
	top:0;
	padding:10px 20px 7px 0px;
}
#menu p a, .selectedNavItem
{
	margin-left:20px;
}

.selectedNavItem
{
	font-weight:normal;
}


#heading
{
	position: fixed;
	float:right;
	right:0;
	text-align: right;
	z-index:3;
	background: #fff;
	background: rgba(255, 255, 255, 0.6);
}
#heading h1 {
	font-size:20px;
	margin: 0;	
	padding: 7px 15px;
}
#footer {
	background: #fff;
	background: rgba(255, 255, 255, 0.6);
	height: 20px;
	bottom: 0px;
	left: 0px;	
	padding: 2px 20px;
	position: fixed;
	width: 100%;
	font-weight:bold;
	z-index:3;
}

	

#thumbnails {
	background: #000;
	background: rgba(0, 0, 0, 0.8);	
	height: 90px;
	left: 0;
	overflow: hidden;
	position: fixed;
	top: 0;
	width: 100%;
	visibility:hidden;
}
	#thumbnails ul {
		margin: 0;
		padding: 0;
	}
		#thumbnails li {
			float: left;
			list-style: none;
			margin: 5px;
			padding: 0;
		}
		#thumbnails a {
			outline: none;
		}
		#thumbnails img {
			width: 112px;
		}
			
#pointer {
	border: 2px solid #F30;
	cursor: pointer;
	height: 75px;
	left: -100px;
	margin: 3px;
	position: absolute;
	width: 112px;
}

#flash {
	background: #FFF;
	height: 100%;
	position: fixed;
	width: 100%;
	z-index:1000;
}

#pause {
	display: none;
	font: 100px 'Ultra', arial, serif;
	height: 100%;
	opacity: 0.4;
	position: absolute;
	text-align: center;
	text-shadow: 0 0 5px #000;
	width: 100%;
}
	#pause a {
		color: #FFF;
		height: 100px;
		left: 50%;
		margin: -50px 0 0 -250px;
		position: absolute;
		text-transform: uppercase;
		top: 50%;
		width: 500px;
	}

#volume {
	left: 10px;
	opacity: 0.8;
	position: absolute;
	top: 100px;
}
    #volume a {
    	background: transparent url(../img/icons.png) no-repeat;
    	display: block;
    	height: 30px;
    	text-indent: -9999px;
    	width: 30px;
    }
	#volume.all a {
		background-position: 0 0;
	}
	#volume.some a {
		background-position: -30px 0;
	}
	#volume.none a {
		background-position: -60px 0;
	}
	
.vegas-loading {
	top: auto;
	bottom: 40px;
	left: 40px;
}
.vegas-overlay {
	
}

.jspHorizontalBar {
	height: 5px;	
}
	.jspHorizontalBar .jspTrack {
		background: #333;
	}
	.jspHorizontalBar .jspDrag {
		background: #666;
		cursor: ew-resize;
	}
	#thumbnails:hover .jspHorizontalBar .jspDrag {
		background: #F30;
    }           
	
	



/* NAVIGATION */
ul.sdt_menu{
	margin:0;
	padding:0;
	list-style: none;
	font-family:"Myriad Pro", "Trebuchet MS", sans-serif;
	font-size:14px;
	width:1020px;
	margin-top:-170px;
}
ul.sdt_menu a{
	text-decoration:none;
	outline:none;
	font-weight:bold;
}
ul.sdt_menu li{
	float:left;
	width:170px;
	position:relative;
	cursor:pointer;
	padding-top:170px;
}
ul.sdt_menu li > a{
	position:absolute;
	top:0px;
	left:0px;
	width:170px;
	height:40px;
	z-index:12;
	background:transparent url(../images/overlay.png) no-repeat bottom right;
	margin-top:170px;
	background: #fff;
	background: rgba(255, 255, 255, 0.6);
}
ul.sdt_menu li a img{
	border:none;
	position:absolute;
	width:0px;
	height:0px;
	bottom:0px;
	left:85px;
	z-index:100;
}
ul.sdt_menu li span.sdt_wrap{
	position:absolute;
	top:3px;
	left:0px;
	width:170px;
	height:40px;
	z-index:15;
}
ul.sdt_menu li span.sdt_active{
	position:absolute;
	background: #fff;
	background: rgba(255, 255, 255, 0.6);
	top:40px;
	width:170px;
	height:0px;
	left:0px;
	z-index:14;
}
ul.sdt_menu li span span.sdt_link,
ul.sdt_menu li span span.sdt_descr,
ul.sdt_menu li div.sdt_box a{
	margin-left:15px;
	text-transform:uppercase;
}
ul.sdt_menu li span span.sdt_link{
	color:#525151;
	font-size:16px;
	float:left;
	clear:both;
}
ul.sdt_menu li span span.sdt_descr{
	color:#4e81a5;
	float:left;
	clear:both;
	width:155px; /*For dumbass IE7*/
	font-size:10px;
	letter-spacing:1px;
}
ul.sdt_menu li div.sdt_box{
	display:block;
	position:absolute;
	width:170px;
	overflow:hidden;
	height:170px;
	top:210px;
	left:0px;
	display:none;
	background: #fff;
	background: rgba(255, 255, 255, 0.6);
}
ul.sdt_menu li div.sdt_box a{
	float:left;
	clear:both;
	line-height:30px;
	color:#525151;
}
ul.sdt_menu li div.sdt_box a:first-child{
	margin-top:10px;
}
ul.sdt_menu li div.sdt_box a:hover{
	color:#4e81a5;
}

ul.sdt_menu{
	margin-top:-170px;
}






.panel {
position: fixed;
top: 50px;
left: 0;
background: #fff;
background: rgba(255, 255, 255, 0.80);
height: auto;
padding: 0px;
z-index:4;
color:#525151;
float:left;
}

#testimonialHeader
{
	background: #fff;
	padding:10px 20px 10px 20px;
}

#testimonialHeader h1
{
	font-size: 			1.0em;
	padding-left:10px;
}

/* Tiny Scrollbar */
#scrollbar1 { width: 560px; margin: 0px 0 10px 20px; background: #fff;
background: rgba(255, 255, 255, 0.20); }
#scrollbar1 .viewport { width: 520px; height: 300px; overflow: hidden; position: relative; }
#scrollbar1 .overview { list-style: none; position: absolute; left: 0; top: 0; padding: 0px 10px 10px 10px; margin: 0; }
#scrollbar1 .scrollbar{ background: transparent url(../js/tinyscrollbar/bg-scrollbar-track-y.png) no-repeat 0 0; position: relative; background-position: 0 0; float: right; width: 15px; }
#scrollbar1 .track { background: transparent url(../js/tinyscrollbar/bg-scrollbar-trackend-y.png) no-repeat 0 100%; height: 100%; width:13px; position: relative; padding: 0 1px; }
#scrollbar1 .thumb { background: transparent url(../js/tinyscrollbar/bg-scrollbar-thumb-y.png) no-repeat 50% 100%; height: 20px; width: 25px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: -5px; }
#scrollbar1 .thumb .end { background: transparent url(../js/tinyscrollbar/bg-scrollbar-thumb-y.png) no-repeat 50% 0; overflow: hidden; height: 5px; width: 25px; }
#scrollbar1 .disable { display: none; }
.noSelect { user-select: none; -o-user-select: none; -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; }




a.internalClose
{
	float:right;
	
}
/*
a.trigger{
position: fixed;
text-decoration: none;
top: 0px; left: 680px;
font-size: 16px;
letter-spacing:-1px;
font-family: verdana, helvetica, arial, sans-serif;
color:#525151;
padding: 20px 40px 20px 15px;
font-weight: 700;
background: #fff;
background: rgba(255, 255, 255, 0.6) url(../images/navigation/plus.png) no-repeat;
display: block;
z-index:5;
}

a.trigger:hover{
position: fixed;
text-decoration: none;
font-size: 16px;
letter-spacing:-1px;
font-family: verdana, helvetica, arial, sans-serif;
color:#525151;
padding: 20px 40px 20px 20px;
font-weight: 700;
background: #fff;
background: rgba(255, 255, 255, 0.6) url(../images/navigation/plus.png) no-repeat;
display: block;
}

a.active.trigger {
background: rgba(255, 255, 255, 0.6) url(../images/navigation/minus.png) no-repeat;
}
*/